[arch-commits] CVS update of extra/network/adns (PKGBUILD)

Eric Belanger eric at archlinux.org
Fri Jun 29 23:31:49 EDT 2007


    Date: Friday, June 29, 2007 @ 23:31:49
  Author: eric
    Path: /home/cvs-extra/extra/network/adns

Modified: PKGBUILD (1.7 -> 1.8)

upgpkg: adns 1.4-1


----------+
 PKGBUILD |   22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)


Index: extra/network/adns/PKGBUILD
diff -u extra/network/adns/PKGBUILD:1.7 extra/network/adns/PKGBUILD:1.8
--- extra/network/adns/PKGBUILD:1.7	Tue Aug 29 17:11:21 2006
+++ extra/network/adns/PKGBUILD	Fri Jun 29 23:31:49 2007
@@ -1,21 +1,21 @@
-# $Id: PKGBUILD,v 1.7 2006/08/29 21:11:21 andyrtr Exp $
+# $Id: PKGBUILD,v 1.8 2007/06/30 03:31:49 eric Exp $
 # Maintainer: dorphell <dorphell at archlinux.org>
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=adns
-pkgver=1.3
+pkgver=1.4
 pkgrel=1
 pkgdesc="adns is an asyncronous replacement resolver library"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
+url="http://www.chiark.greenend.org.uk/~ian/adns/"
+license=('GPL')
 depends=('glibc')
 source=(http://www.chiark.greenend.org.uk/~ian/$pkgname/ftp/$pkgname-$pkgver.tar.gz)
-url="http://www.chiark.greenend.org.uk/~ian/adns/"
-md5sums=('d19cddcc11ce3183549bab7f136e0f73')
+md5sums=('88bc7bbf3f62a8d4fb186b8f72ead853')
 
 build() {
-	cd $startdir/src/$pkgname-$pkgver/dynamic
-	cd $startdir/src/$pkgname-$pkgver
-	./configure --prefix=/usr
-	make || return 1
-	mkdir -p $startdir/pkg/usr/{lib,include,bin}
-	make prefix=$startdir/pkg/usr install
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make || return 1
+  mkdir -p $startdir/pkg/usr/{lib,include,bin}
+  make prefix=$startdir/pkg/usr install
 }




More information about the arch-commits mailing list